.show_print {display:none;}
.generic-form td , .generic-form th {
    vertical-align: top !important;
}
.field {font-size:12px !important;}
h1, h2 {margin-bottom:25px;}
#main_content_wrapper ul.list {
    margin-left: 0;
}

#main_content_wrapper ul.list li, #main_content_wrapper ol.list li {
    margin-top: 5px !important;
}

body.fullwidth #main_content_wrapper { margin-right:0 !important;}